@charset "UTF-8";

.cptl {
	font-weight:bold;
	font-size:16px;
	line-height:24px;
}

.cplist ul{
	margin:0px 4px 0px 0px;
	padding:0px;
}

.cplist ul li{
	float:left;
	margin-bottom:10px;
	padding:4px 8px 4px 4px;
	width:250px;
	height:165px;
	font-size:12px;
	background:#ffffff;
	border-bottom:1px dotted #cccccc;
	text-align:center;
}

.cptitle {
	font-size:12px;
	line-height:130%;
	text-align:center;
}

.cpimg {
	margin:3px 0px 3px 0px;
}

.gaer {
	font-size:12px;
	line-height:14px;
	text-align:center;
	margin:5px 0px 0px 0px;
}

.mpprcimg {
	border:none;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=4);
}

.cpsche ul{
	margin:0px 0px 0px 12px;
	padding:0px;
}

.cpsche ul li{
	margin-bottom:12px;
}

.fivti {
	text-align:center;
	width:100%;
	margin:0px 0px 20px 5px;
	line-height:14px;
}

.fivti td {
	vertical-align:top;
	width:20%;
}

.pofont{
	color:#FF6600;
	font-weight:bold;
	font-size:140%;
}


.cplist2 ul{
	margin:0px;
	padding:0px;
}

.cplist2 ul li{
	float:left;
	padding:4px;
	width:250px;
	height:110px;
	font-size:12px;
	background:#ffffff;
	border-bottom:1px dotted #cccccc;
	text-align:center;
}
